/*
Theme Name: Sellabees webshop
Theme URL: https://sellabees.nl/
Description: Sellabees webshop theme
Author: Sellabees samen succesvol online
Author URL: https://sellabees.nl/
Template: Divi
Version: 4.1.1
Text Domain: Sellabees-webshop
*/ 

@import "css/color.css";
@import "css/afrekenen.css";
@import "css/cart.css";
@import "css/custom.css";
@import "css/pagination.css";
@import "css/swatches.css";


/* tekst 'jaartal + sitenaam'*/
#footer-info {
    color: white !important;
}
/* tekst 'Sellabees samen succesvol online | Privacybeleid | Algemene voorwaarden'*/
#footer-info a {
    color: white !important;
}
/* inlog knop */
input#wp-submit {
    width: 100%;
	background-color: #f9b732;
}
/* Terug naar 'sitenaam' knop */
p#backtoblog {
    display: none;
}
/* achtergrond van de login pagina */
body.login {
	background-image: url("");
	background-color: #f2f2f2;
	background-position: center center;
}

/* login form */
#login form#loginform, #login form#registerform, #login form#lostpasswordform {
    padding: 26px 24px 46px 25px;
    border-radius: 10px;
    box-shadow: 0 1px 50px rgba(2,2,2,0.3);
}

/* Menu */
@media (min-width: 768px) {
	
	
	
	.nav li ul{
		width: 210% !important;
		height: 450px;
	}

	.nav li ul li ul.sub-menu{
		width: 100% !important;
		height: 400px !important;
	}
	/* Broeken */
	.nav li ul li.et_pb_menu_page_id-2165.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.menu-item-2781 ul.sub-menu {
		height: auto !important;
	}
	/* Truien */
	.nav li.et_pb_menu_page_id-2171.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.menu-item-2799 ul.sub-menu {
		height: auto !important;
	}
	/* T-shirts */
	.nav li ul li.et_pb_menu_page_id-2168.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.menu-item-2811 ul.sub-menu {
		height: auto !important;
	}
	/* Dames */
	.nav li.et_pb_menu_page_id-2176.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.menu-item-2820 ul.sub-menu {
		height: auto !important;
	}
	/* Kinderen */
	.nav li.et_pb_menu_page_id-2177.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.menu-item-2822 ul.sub-menu {
		height: auto !important;
	}
	/* Schoenen */
	.nav li.et_pb_menu_page_id-2174.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.menu-item-2824 ul.sub-menu {
		height: auto !important;
	}
}

.mobile .et_pb_menu__logo-wrap {
    margin-left: 8%;
}

ul#mobile_menu2 {
	height: 8000px;
}


/* Laptop */
@media (min-width: 1024px) and (max-width: 1080px) {
	.et-menu li li.menu-item-has-children>a:first-child:after {
		right: 80px !important;
		top: 6px;
	}

	.nav li li ul {
		z-index: 1000;
		top: -23px;
		left: 68% !important;
	}

	.nav li ul{
		width: 182% !important;
	}

	.nav li.et_pb_menu_page_id-2176.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.menu-item-2820.et-touch-hover.et-show-dropdown.et-hover ul,
	.nav li.et_pb_menu_page_id-2176.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.menu-item-2820.et-show-dropdown.et-hover ul{
		width: 225% !important;
	}

	.et_pb_menu .et-menu>li {
		padding-left: 10px !important;
    	padding-right: 10px !important;
	}
}

/* Laptop L */
@media only screen and (min-width: 1370px) and (max-width: 1605px)  {
	.nav li li ul {
		z-index: 1000;
		top: -23px;
		left: 98% !important;
	}

	.nav li ul{
		width: 230% !important;
	}
}

body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    padding-top: 140px;
}

@media (max-width: 768px) {
	body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
		padding-top: 90px;
	}
	
}

div#screen-meta{
	display: none !important;
}
div#screen-meta-links{
	display: none !important;

}

/*** Full width mobile menu ***/
@media screen and (max-width: 980px) { 
.et_pb_row--with-menu { width: 100% !important; } 
}

/*** Fix for menu that gets cut off on small screen ***/
	
.et-menu li li a {
    padding: 6px 15px !important;
}
@media (min-width: 1025px) {
	ul.sub-menu{
		width: 5% !important;
		position: relative;
	}

	li.et_pb_menu_page_id-2166.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.menu-item-2788 {
		height: 10px !important;
	}
}
	.nav li li ul{
		z-index: 1000;
		top: -23px;
		left: 240px;

	}
   
  @media (min-width: 768px){
   .menu-item .menu-item-has-children ul.sub-menu {
	   columns: 1;
   }
   }
   
   
   /*  Fix for arrows on dropdown menu */
   .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a:after {
	top: 40%!important;
}
   
   .et-menu .menu-item-has-children>a:first-child {
	   padding-right: 20px;
   }

   @media (min-width: 1025px) {
	a.berocket_ajax_filters_sidebar_toggle.berocket_ajax_filters_toggle.theme-1 {
		display: none !important;
	}
   }

.adresRegel {
	font-size: 1em;
	color: #be3948;
}